RubyGems Navigation menu

compass-grid-plugin 0.0.3

Compass extension based on the 1KB CSS Grid designed to utilize Sass and Compass to remove unnecessary classes from the HTML markup and make customization easier.

Gemfile
          gem 'compass-grid-plugin', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install compass-grid-plugin -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Grady Kuhnline

Owners:

Total downloads 7,305

For this version 1,153

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - June 15, 2012 (110 KB)
  2. 0.0.5 - May 15, 2012 (109 KB)
  3. 0.0.4 - May 1, 2012 (109 KB)
  4. 0.0.3 - April 23, 2012 (108 KB)
  5. 0.0.2 - April 23, 2012 (107 KB)
Show all versions (6 total)

Runtime Dependencies: